Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
rob_fmttm Posted on 09/01/2019 09:38
What would you like on Supporters Forum Agenda?
 
 
Next forum is on Monday - we will have another guest who has asked to attend.
What issues should we discuss around the table and with the football club?

Link: boro support
IP: Logged
rob_fmttm Posted on 09/01/2019 15:55

What would you like on Supporters Forum Agenda?

 
Has anyone seen anything while on their travels that could be a good thing to help the Riverside/Boro experience?
IP: Logged
TeesvilleMonsoon Posted on 09/01/2019 16:00
Edited On: 09/01/2019 16:03
What would you like on Supporters Forum Agenda?

 
Someone seriously needs to get a grip on the parking opposite the 6 medals

also pople standing at the top the stairs when theyve walked from their seat but want to watch the last 5 mins from there so they can get straight out. the people sat behind them cant see a thing so can they sort that out n all
IP: Logged
Mr_HOlgate2 Posted on 09/01/2019 16:03

What would you like on Supporters Forum Agenda?

 
What was the response to the ticketing prices at the last meeting?
IP: Logged
BoroBen92 Posted on 09/01/2019 16:03

What would you like on Supporters Forum Agenda?

 
Fix the locks on the men's cubicles in the north stand.
IP: Logged
rob_fmttm Posted on 09/01/2019 16:07

What would you like on Supporters Forum Agenda?

 
Minutes of last meeting.
There were two independent supporters at that meeting. One from this forum.

Link: boro support
IP: Logged
Mr_HOlgate2 Posted on 09/01/2019 16:12

What would you like on Supporters Forum Agenda?

 
I can’t find anything about the walk up ticket price
IP: Logged
s!ovak Posted on 09/01/2019 16:13
Edited On: 09/01/2019 16:22
What would you like on Supporters Forum Agenda?

 
Unfortunately I cannot see this being changed, but it's worth a try...

Why is it necessary to have pop music blaring out before the game, and also at half time? It's the kind of music I would expect a teenage girl to listen to before heading down the park on a Friday night. It's not in keeping with the atmosphere many fans want in the build up to a match.

I know most other clubs do this too, but must we follow suit? Who can hand on heart admit to finding this an enjoyable part of going to watch the Boro?
IP: Logged
TeesvilleMonsoon Posted on 09/01/2019 16:22

What would you like on Supporters Forum Agenda?

 
its not dockside road. it the grass verge where the cars drive over the yellow lines to park and then try and mow people over as theyre flying round the roundabout
IP: Logged
hamstercheeks Posted on 09/01/2019 16:37

What would you like on Supporters Forum Agenda?

 
The walk up prices are far too expensive, why aren't the club making any effort to fill the empty seats for league games.

I'm a season ticket holder and I'd gladly see tickets reduced if it filled the ground. I'd actually be happy if the club gave tickets away to schools, junior teams etc. People on here laugh at Sunderland for giving tickets, isn't that an admirable thing to do and also a way of enticing future supporters?
IP: Logged
Had_a_Euell Posted on 09/01/2019 16:37

What would you like on Supporters Forum Agenda?

 
The club is so far detached from reality that you are wasting your time suggesting things, they really don't care.
IP: Logged
Richyboro Posted on 09/01/2019 16:40

What would you like on Supporters Forum Agenda?

 
Hamster [^]

Free tickets for schools, reduce under 18 prices in South Stand, tickets for unemployed etc etc etc etc
IP: Logged
s!ovak Posted on 09/01/2019 16:42

What would you like on Supporters Forum Agenda?

 
hamstercheeks - I am with you on this. I cannot for the life of me understand why the club wouldn't give countless tickets away to schools. It's potential future revenue for the club if some of them go on and support the Boro.
IP: Logged
LOCOMANSIMON Posted on 09/01/2019 18:55

What would you like on Supporters Forum Agenda?

 
Stop vehicles coming down the road towards the ground after the final whistle, someone will get hurt and it causes a major bottle neck
IP: Logged
norfolkred1 Posted on 09/01/2019 19:31

What would you like on Supporters Forum Agenda?

 
The drinks are still being poured as and when requested. Derby were pulling pints all the time prior to KO and the queues were moving a lot quicker although, it was, Shoite beer and a shocking cost.
IP: Logged
GusboroughSteve Posted on 09/01/2019 19:39

What would you like on Supporters Forum Agenda?

 
Early pouring of that crap beer must happen.
Also, there has been no hot water in the east stand toilets for 2 years.
On the other hand, the west is lovely and warm. You can't tell me nobody at the club knows this.
IP: Logged
TomHark Posted on 09/01/2019 19:44

What would you like on Supporters Forum Agenda?

 
Those by block 42 have lashings of hot water Steve. Which block do you mean
IP: Logged
borobuddah Posted on 09/01/2019 20:24

What would you like on Supporters Forum Agenda?

 
I suppose it’s not worth me raising taxi access to the stadium again (again)?
IP: Logged
boroPE Posted on 09/01/2019 20:28

What would you like on Supporters Forum Agenda?

 
Could you ask why 18-21 year old ticket concessions are only available in certain areas of the ground ? My son has turned 18 and if we want to stay in the North stand his ticket will rise from £125 to £397 based on this seasons prices.
IP: Logged
MrIsaac Posted on 09/01/2019 20:43

What would you like on Supporters Forum Agenda?

 
A decent Wi-fi access for supporters would be nice, even if it’s paid for.

It’s 2019 not 1974
IP: Logged
erimus74 Posted on 09/01/2019 20:54

What would you like on Supporters Forum Agenda?

 
MrIsaac, I loved 1974 [^]
IP: Logged
BigUnit Posted on 09/01/2019 23:37

What would you like on Supporters Forum Agenda?

 
Derby had Golf Buggies to get people with Mobility problems to the ground.
Maybe a good idea ?
IP: Logged
borobuddah Posted on 09/01/2019 23:55

What would you like on Supporters Forum Agenda?

 
Sounds a good solution to me
IP: Logged
Piggy Posted on 10/01/2019 05:21

What would you like on Supporters Forum Agenda?

 
I've a rare instance of positive feedback. I was in the West Upper for the Ipswich game and there was a small 'pop up' type bar. It only sold Carling and Heineken and the two fellas manning it were able to serve people very quickly. More of these in other parts of the ground would be a welcome addition.
IP: Logged
Davey_C Posted on 10/01/2019 07:55

What would you like on Supporters Forum Agenda?

 
Bring back the penalties at half time..

On the subject of free tickets that won't happen as the club picks teams from the Sunday morning football to be flag bearers and they have to pay for their match tickets
IP: Logged
VanBommel Posted on 10/01/2019 08:07

What would you like on Supporters Forum Agenda?

 
Yes and ho!
IP: Logged
Trimbletow Posted on 10/01/2019 08:16

What would you like on Supporters Forum Agenda?

 
A lot of people on here will need to know how Brexit will affect the club.
IP: Logged
Humpty Posted on 10/01/2019 10:24

What would you like on Supporters Forum Agenda?

 
I don't bother raising the issues surrounding pre-match light show, goal music etc. anymore. Never gets raised or discussed.
IP: Logged
TomHark Posted on 10/01/2019 10:41

What would you like on Supporters Forum Agenda?

 
I would like to know when the shabby seating mostly in the filled in corners is due upgrading. Faded and looks awful

I agree the light show is terrible
IP: Logged
ChrisFinch Posted on 10/01/2019 10:43

What would you like on Supporters Forum Agenda?

 
This will go completely ignored yet again but I would like the issue of the unfair way the goal music 'poll' was carried out to be raised.

I know the club have claimed that when goal music was scrapped they received regular communication from fans regarding bringing it back (completely unproven) but please could you also ask if fans dictating club policy extends to the fans wanting Pulis out currently? Or do they pick and choose to listen to fans when it suits their agenda?

I don't expect the 2nd question to be answered but you repeatedly ignoring the first question is disappointing.
IP: Logged
EpiphanyProudfoot Posted on 10/01/2019 10:44

What would you like on Supporters Forum Agenda?

 
No point complaining about the seats, they are always empty!!!
IP: Logged
ChrisFinch Posted on 10/01/2019 10:49

What would you like on Supporters Forum Agenda?

 
"Why is it necessary to have pop music blaring out before the game, and also at half time? "

This is a good point. The music selection at the Riverside is absolutely dire. It's basically 10 year old pop music that Mark Page thinks the kids listen to as he is so out of touch. Obviously I don't expect the music to be tailored to my exact musical taste but XXXXXX hell, he can do a lot better than he is doing.

Mark Page hasn't moved with the times and his idea of a good 'matchday experience' is very different to the vast majority of fans. He seems to have a lot of friends at the club so I don't doubt he is a nice bloke but he is awful at his job and has been for over a decade.
IP: Logged
bear66 Posted on 10/01/2019 10:49

What would you like on Supporters Forum Agenda?

 
"Stop vehicles coming down the road towards the ground after the final whistle, someone will get hurt and it causes a major bottle neck"

Good point. Would the club just say "Police matter"?
IP: Logged
coluka Posted on 10/01/2019 10:50

What would you like on Supporters Forum Agenda?

 
EP, some might be empty, but I guess they dont look quite as shabby as the occupied ones at Sunderland do
IP: Logged
EpiphanyProudfoot Posted on 10/01/2019 10:58

What would you like on Supporters Forum Agenda?

 
Some?

....ahem
IP: Logged
toshoffathebillstash Posted on 10/01/2019 11:09

What would you like on Supporters Forum Agenda?

 
You get some proper strange complaints on here, not sure why anyone would be so bothered about a lights show
IP: Logged
EpiphanyProudfoot Posted on 10/01/2019 11:11

What would you like on Supporters Forum Agenda?

 
3 points for the agenda

1) No drums allowed in the stadium.
2) Fans HAVE to stay until the end.
3) West Stand fans should always have priority on account of the fact they carry the club
IP: Logged
Ticker_Tape Posted on 10/01/2019 11:13
Edited On: 10/01/2019 11:16
What would you like on Supporters Forum Agenda?

 
Wait till 10 mins after the game before they put out the tables in the North Stand.

Supporters from other stands are blocking the exit and going against the flow to get into the north. They also block fire escapes, which the club will get their ar$e in the wringer if its observed.
oh and turn that racket dowm with them speakers on top of the turnstile.
IP: Logged
ChrisFinch Posted on 10/01/2019 11:17
Edited On: 10/01/2019 11:19
What would you like on Supporters Forum Agenda?

 
On a bit of a roll here but is there any chance the bars could be closed 10 minutes before kick off and 5 minutes before the 2nd half as I spend the opening 10 minutes of each half bobbing up and down. I'm not one of these oddballs who seem to have an issue with people drinking at the game but is is irritating, particularly when there's an attack.

"not sure why anyone would be so bothered about a lights show"

To be fair it is embarrassing and doing the light show for day matches was something Mark Page was told not to do but of course did anyway (confirmed by source at club). The man-child has a new toy and is going to use it.
IP: Logged
toshoffathebillstash Posted on 10/01/2019 11:21

What would you like on Supporters Forum Agenda?

 
You get embarrassed by some strange things Chris
IP: Logged
ChrisFinch Posted on 10/01/2019 11:23

What would you like on Supporters Forum Agenda?

 
"You get embarrassed by some strange things Chris"

It's just all a bit kids disco though, isn't it. The lightshow in full flow with Girls Aloud blasting out at a deafening volume.
IP: Logged
bargain_basement Posted on 10/01/2019 11:23

What would you like on Supporters Forum Agenda?

 
The Boro app used to sync with your mobile device's calender gives reminders of when home tickets go on sale, why not include reminders for away ticket sales?
IP: Logged
toshoffathebillstash Posted on 10/01/2019 11:25

What would you like on Supporters Forum Agenda?

 
You do realise kids go to the games, right?
IP: Logged
TeesvilleMonsoon Posted on 10/01/2019 11:26

What would you like on Supporters Forum Agenda?

 
Rob do you just pick he ones you agree with a put them forward?
IP: Logged
toshoffathebillstash Posted on 10/01/2019 11:28

What would you like on Supporters Forum Agenda?

 
He probably picks the ones that don't make him sound like a child or a complete idiot
IP: Logged
TeessideTinpot Posted on 10/01/2019 11:33

What would you like on Supporters Forum Agenda?

 
Most of these questions won’t get asked, doesn’t help that the club can do no wrong according to some people.
IP: Logged
ChrisFinch Posted on 10/01/2019 11:33

What would you like on Supporters Forum Agenda?

 
"You do realise kids go to the games, right?"

Of course but it's a football match, not a kids disco. Of course some effort has to be made for the kids to enjoy it but Mark Page has turned it into a kids 7th birthday party and he is completely out of touch with what kids are into these days. I mean, he absolutely will not give up with Gangnam style will he? The song is older than the kids he tries to get to dance along to it.


"Rob do you just pick he ones you agree with a put them forward?"

Of course he does, it's a completely pointless forum because each of the representatives refuses to ask questions that put the club under even the slightest bit of scrutiny.
IP: Logged
shaboro1986 Posted on 10/01/2019 11:35

What would you like on Supporters Forum Agenda?

 
I have asked before, and i'll ask again.Why can't there be no meal deals, especially for the kids.
I've filled the online form in with the request of an answer.
IP: Logged
fungus Posted on 10/01/2019 11:43

What would you like on Supporters Forum Agenda?

 
Chrisfinch do you really get embarrassed due to flashing lights? Do you actually blush?
IP: Logged
TeesvilleMonsoon Posted on 10/01/2019 11:45

What would you like on Supporters Forum Agenda?

 
i dont like that its the same people every month bowing down to the powers that be. bit of variety would help

the club comes back with terrible responses and not one person there has the balls to say not good enough
IP: Logged
TheFair86 Posted on 10/01/2019 11:48

What would you like on Supporters Forum Agenda?

 
In all honesty this would be better handled online whereby you can submit a request to go into the fans forum and people can vote on its important, with the top issues voted on by supporters being the ones that get taken forward, ensuring that the fans forum focuses on what the fans really feel are the key issues

But this site and the supporters site doesn't seem to allow polls so instead we ask every month and the same stuff comes up

Would all be really easy to do on an up to date forum [8D]
IP: Logged
TeesvilleMonsoon Posted on 10/01/2019 11:50

What would you like on Supporters Forum Agenda?

 
forum is only a percentage of the fans. the club has a new website which captures data, the have people on email lists. engage with them, ask them what the like dislike or would change. engage a bit more

rob is not the voice of the fans that much is apparent
IP: Logged
Had_a_Euell Posted on 10/01/2019 11:53

What would you like on Supporters Forum Agenda?

 
The meetings are full of nodding dogs absolutely scared to bits to upset or disagree with anything the club says.

As i stated earlier in the thread, you are absolutely wasting your time suggesting ANYTHING
IP: Logged
DCI_Gene_Hunt Posted on 10/01/2019 12:30
Edited On: 10/01/2019 12:33
What would you like on Supporters Forum Agenda?

 
I attended the last meeting and would like to make a few observations.

Fair play to Rob for asking for suggestions to bring up but the AOB section of the meeting I attended was about 10 minutes long and all the representatives had items to raise. Nothing was discussed, a couple were actioned for the people to take away and look at but that was it.

I don't recall there being record of actions generated from previous meetings or how these are recorded/followed up - somebody could be given an action, not do it and no one would ever know possibly.

I've said many times before the agenda should be published so people can comment on what is to be discussed.

Goal Music - I went down to the club and had a very long discussion with Yvonne Fergusson about this. She said that there were enough people asking the club why couldn't we bring it back that it merited being included in the fans survey. She wouldn't tell me how many people were pushing for it and she in no way convinced me that there was demand for it. That said the survey (and you can argue whether or not that was representative or not) voted on goal music so we are stuck with it until the next survey comes around. She also said that the whole pre match entertainment for "customers" would be included in the next survey.
IP: Logged
SmogOnOuseburn Posted on 10/01/2019 12:42

What would you like on Supporters Forum Agenda?

 
As a supporter, I feel that the ball boy situation reflects badly on the Club. We regularly see goalkeepers having to collect the ball from near the corner flag, while there are youths sitting on a stool outside the perimeter boarding.
I presume that this is for Health & Safety reasons, but if there was a ball boy inside the perimeter at each corner flag and on half way line they are unlikely to be hit in the face.
It would look a lot more professional.
IP: Logged
capri Posted on 10/01/2019 13:52

What would you like on Supporters Forum Agenda?

 
Had a Euell summarises the issue pretty well. The meetings will indeed be full of head nodders and talkers rather than do'ers who are happy to hear the sound of their own voices. If anything is brought to the fore which doesn't follow the modus operandi it will be readily discounted.

It's probably ran the same way as this site in that they like to shut down anything that doesn't conform to the agenda (literally), which probably explains why Rob revels in it so much.
IP: Logged
EpiphanyProudfoot Posted on 10/01/2019 14:01

What would you like on Supporters Forum Agenda?

 
The floating air biscuits in the concourses needs addressing, I don't care what anyone says.
IP: Logged
flipside Posted on 10/01/2019 14:05

What would you like on Supporters Forum Agenda?

 
For those critical o Rob and/or the supporters forum?

Why not set up your own?
IP: Logged
Piggy Posted on 10/01/2019 14:07

What would you like on Supporters Forum Agenda?

 
caprI - clearly this site isn't to your liking. I can't see why you stick around on a private concern. You might be happier finding somewhere that better reflects your views than sniping at something intended for people with a different view.
IP: Logged
s!ovak Posted on 10/01/2019 14:42

What would you like on Supporters Forum Agenda?

 
Rob, as it's the first time I have actually contributed to one of the 'Supporters Forum' posts, is it customary for you to update us with which of the above posts are to be taken forward?
IP: Logged
DCI_Gene_Hunt Posted on 10/01/2019 14:43

What would you like on Supporters Forum Agenda?

 
"Why not set up your own?"

This is such a lazy reply people insist on making when someone makes an observation/criticism of the existing forum.

The club interacts with the existing supporters groups. I have concerns about how this operates but it is what it is. It's not feasible to just set up your own forum with a few mates and then think you'll be invited to the table......
IP: Logged
rob_fmttm Posted on 10/01/2019 14:54

What would you like on Supporters Forum Agenda?

 
Had_A _Eull - why not come along to a meeting - we have extended an invite for 2 supporters to come along each meeting to witness it.
We have only so far had 3 people contacting about this.
If people want to see how the meeting operates then make contact below and have some input into it.
We have 2 hours to discuss items. There have been real changes in our time ranging from things like reducing coach travel prices to ending 0800 premium phone lines.
We have also conducted a safe standing survey and invited local MPs along to the club, with their blessing to discuss this. All backed it.
Lots of other things have happened from removing tripping hazard steps to getting groups of fans meeting with the concourse managers last summer to discuss food and drink on the concourses.
Anyway - there is an open invitation every monthly meeting for two fans to come along and see how it operates and also have input.
Get in touch.

Link: Have Your Say
IP: Logged
rob_fmttm Posted on 10/01/2019 14:59

What would you like on Supporters Forum Agenda?

 
The Fair86 - there is an online forum where fans can and do submit requests for meetings and also get in touch about wanting to attend.
People do contact it but this is me as your representative - giving you a chance to voice some ideas/grievances. Or maybe giving you a chance to insult me and call the Forum a clique.


Link: Have Your Say
IP: Logged
Had_a_Euell Posted on 10/01/2019 15:00

What would you like on Supporters Forum Agenda?

 
"Fair play to Rob for asking for suggestions to bring up but the AOB section of the meeting I attended was about 10 minutes long and all the representatives had items to raise. Nothing was discussed, a couple were actioned for the people to take away and look at but that was it."

Thanks for the offer Rob, but seems a waste of time.
IP: Logged
DCI_Gene_Hunt Posted on 10/01/2019 15:04

What would you like on Supporters Forum Agenda?

 
Its not perfect (in my opinion) but better than not existing. Nothing to lose by going along.
IP: Logged
TeesvilleMonsoon Posted on 10/01/2019 15:07

What would you like on Supporters Forum Agenda?

 
for years our walkups have been dear - forum has done nothing

for years our concessions have been poorly priced - forum has done nothing

the local schools get nothing except the same old few

more and more young kids becoming detatched from their local football club cus of this

but we fixed a step in the north stand 6 months ago that few people tripped over once.

This is a complete masqurade by the club to be seen to be reaching out then throwing all the notes in the bin.
No point worrying about the ground ot the "experience" when no one is coming to it is there?
IP: Logged
Tacker Posted on 10/01/2019 15:45

What would you like on Supporters Forum Agenda?

 
Rob, I may have missed an explanation on this, but why has the programme style became such poor quality and contain very little content?

I appreciate there has been a reduction in price but I often don't bother with a programme now as they're dreadful.

I remember a time when MFC won an award for the quality and content of their matchday programmes.
IP: Logged
TheFair86 Posted on 10/01/2019 16:01

What would you like on Supporters Forum Agenda?

 
"The Fair86 - there is an online forum where fans can and do submit requests for meetings and also get in touch about wanting to attend.
People do contact it but this is me as your representative - giving you a chance to voice some ideas/grievances. Or maybe giving you a chance to insult me and call the Forum a clique."

Have you got me mixed up with someone else Rob, as I have never made any claims around this forum being a clique, and can dig up several examples of me refuting this when the usual suspects make the claims if you like? bizarre response.

The point about being able to vote on ideas shows the weight of support for that idea. The current system would require 300 people to raise the same issue and then people to sift through that issue 300 times and say 'yep, 300 people support that!'. Likewise where there is issues that are contentious you come here and do a poll, and then there are twitter polls and facebook polls - why not just have it all in one place via that site?

it also provides traceability of an idea being raised, people can check back for an update on that idea, rather than it disappearing into the ether as mentioned above once its been dished out to someone.
IP: Logged
MrIsaac Posted on 10/01/2019 16:12

What would you like on Supporters Forum Agenda?

 
“MrIsaac, I loved 1974 [^]

So did I mate, but life has moved on since the introduction of the internet and fans want access in the stadium which can be supplied at little cost or even as a money generator for the club.
IP: Logged
love_is_in_the_air Posted on 10/01/2019 16:23

What would you like on Supporters Forum Agenda?

 
18-21 year old season cards in all areas of the ground, starting next season.
IP: Logged
Richyboro Posted on 10/01/2019 16:49

What would you like on Supporters Forum Agenda?

 
Let's get the young lads back to the match. Cheap prices for teenagers and they don't have to sit in the family zone.
IP: Logged
TheFair86 Posted on 10/01/2019 16:54

What would you like on Supporters Forum Agenda?

 
I agree MrIsaac - frustrating not having wifi in an environment like that. The response I got from Rob before was there is a boro app that 'intensifies the signal', however I think he has misunderstood what that app does as you can't connect to an app if you don't have a signal, every time I tried this after I was told this the app gave me a 'unable to connect' page. Looking into it it used HiveCore, which just doesn't seem to work. Besides people don't want a captive portal for stats and social media, they want internet access. I'm sure people will say this isn't what they want but at half time and concourse you see loads of people trying toes their phones.
IP: Logged
rob_fmttm Posted on 10/01/2019 18:52

What would you like on Supporters Forum Agenda?

 
The programme had been award winning but apparently had lost money for years, is what I was told. It was very expensive to produce. They stripped it back to a size etc that could break even again.
IP: Logged
SmogOnOuseburn Posted on 10/01/2019 19:35

What would you like on Supporters Forum Agenda?

 
"Let's get the young lads back to the match. Cheap prices for teenagers and they don't have to sit in the family zone."


Totally agree, They can have a seat at the front and throw the ball back to the player who needs it as well!
IP: Logged
GusboroughSteve Posted on 10/01/2019 19:48

What would you like on Supporters Forum Agenda?

 
Tomahawk
You're pulling my leg!
IP: Logged
toshoffathebillstash Posted on 11/01/2019 11:25

What would you like on Supporters Forum Agenda?

 
Its quite sad that human nature these days insists that we must have access to the internet at all times
IP: Logged
rob_fmttm Posted on 11/01/2019 11:34

What would you like on Supporters Forum Agenda?

 
I have sent off a list from here and also those from this message board that have emailed boro.support forum.
Some of the items should be included in the agenda - we cannot expect to hog the whole meeting because fmttm is only one of several fan reps around the table but hopefully we will be to get some discussion and feedback on many of the points raised.
And once again I will say for all those wondering about what goes on - there is an invitation for 2 fans to attend and take part at meetings. DCI_Gene_Hunt - came last month and took part in the debates.

Link: Have your say
IP: Logged
blackandgreen Posted on 11/01/2019 11:42

What would you like on Supporters Forum Agenda?

 
why cant children who have season tickets get a free drink why only adults
IP: Logged
boroPE Posted on 11/01/2019 11:54

What would you like on Supporters Forum Agenda?

 
Rob did you include the bit about the 18-21 year old season tickets ? Only available in the South, South West and North West for some reason. We also attend with my 75 year old dad. He doesnt want to move from the North especially to the South and have to stand all match.
IP: Logged
rob_fmttm Posted on 11/01/2019 12:01

What would you like on Supporters Forum Agenda?

 
BoroPE - we are having an ongoing debate with the club about the concessions in the North Stand. I hope we are making a convincing argument for change on this point.
I won't put it on the agenda this time because we have already submitted an argument and presented it to members of the executive via the Forum. We hope that the club will seize this as an opportunity to really revive the North Stand and prevent the season on season drain of people leaving or groups being split up because of the pricing.
IP: Logged
boroPE Posted on 11/01/2019 13:18

What would you like on Supporters Forum Agenda?

 
Thanks Rob surely having a 18-21 ticket price all round the ground would benefit the club. Im in a situation where there is 3 generations attending the match together and hope that stays affordable.
IP: Logged
TheFair86 Posted on 11/01/2019 13:58

What would you like on Supporters Forum Agenda?

 
'Its quite sad that human nature these days insists that we must have access to the internet at all times'

Is it really though? Do you not install Wifi in your home? do you not use it in hotels? People go to the stadium before the game for a decent amount of time and many stay afterwards as well. That's not really 'at all times' is it? Shops, takeaways, other sporting venues, shopping centres even phone boxes and lamp posts often have wifi now. It's a fairly common thing & as above, most providers offer it because it makes them money via services like TheCloud.

The applications go beyond wanting to check the scores or what bets you have on. There may be an emergency message that needs to get through to someone. You may need to change your plans on being picked up if the game is going to extra time. You might be trying to arrange something for after the game etc.
IP: Logged
s!ovak Posted on 11/01/2019 14:11

What would you like on Supporters Forum Agenda?

 
Rob, are you able to show us the list?

IP: Logged
DCI_Gene_Hunt Posted on 11/01/2019 14:40

What would you like on Supporters Forum Agenda?

 
I struggle to get any kind of signal on wifi or 3/4G at the ground. Yet the blokes who sit to my right and in front have no problem at all. Perhaps its to do with the phone company providers as much as anything?? (I'm on Three)
IP: Logged
BoroBen92 Posted on 11/01/2019 14:42

What would you like on Supporters Forum Agenda?

 
4G works fine for me whilst the match is in progress, but understandably slows right down when everyone gets their phone out at half time.
IP: Logged
Nero Posted on 11/01/2019 15:06

What would you like on Supporters Forum Agenda?

 
Get rid of goal music for once and for all!

IP: Logged
TheFair86 Posted on 11/01/2019 15:07

What would you like on Supporters Forum Agenda?

 
DCI, depends on capacity. I am on EE and they have the best UK network and I can't get anything. Have seen people struggle with Voda and O2 as well.
IP: Logged
ChrisFinch Posted on 11/01/2019 21:33

What would you like on Supporters Forum Agenda?

 
"I have sent off a list from here and also those from this message board that have emailed boro.support forum."

Care to share?
IP: Logged
FullTiltTraore Posted on 12/01/2019 00:17
Edited On: 12/01/2019 00:18
What would you like on Supporters Forum Agenda?

 
Regards to the goal music dodgy poll. Why not give every person who has an online account a chance to fill in the survey on the much lauded mfc.co.uk. One survey per account. That way it doesn't matter if we've opted in or not for spam. Promote the survey via social media channels along with having announcements (verbally and visually) at the last game of the season. Surely will include the majority then...
IP: Logged
rob_fmttm Posted on 13/01/2019 16:31

What would you like on Supporters Forum Agenda?

 
The Fair86 - sorry I completely messed up my reply to you.
I was meaning there is a forum for people to submit ideas to in boro.support.
I meant other people just say it is a clique or insult etc not you.
Sorry I wrote that completely wrong.
I also have a reply in full to the person that contacted about why their son cannot get drinks tokens. Sadly their email just bounces back for the reply.. the son will get a free drink when over 18 if he was a season card holder 2015/16 or before.
IP: Logged
The_same_as_before Posted on 13/01/2019 16:33

What would you like on Supporters Forum Agenda?

 
To organise a bit of crowd funding to help Birmingham City have some decent facilities.
IP: Logged
shaboro1986 Posted on 13/01/2019 17:35

What would you like on Supporters Forum Agenda?

 
I looked into meal deals for kids. Preston offer a sausage roll, crisps, sweet bag, fruit bag, drink and a sticker. All for £3 they also give home and away supporters (kids only) free fruit bags. I filled the online form in. And received a response and will look forward to the results of the meeting
IP: Logged
Portmid Posted on 13/01/2019 22:23

What would you like on Supporters Forum Agenda?

 
WiFi all around the stadium.
IP: Logged
Jonny_Rondos_Disco_pants Posted on 14/01/2019 04:41

What would you like on Supporters Forum Agenda?

 
A monorail from the station to the ground, a bit like north Haverbrooks.
IP: Logged
RavsDad Posted on 14/01/2019 08:32

What would you like on Supporters Forum Agenda?

 
My God there are some miserable individuals on this thread. Whilst I admit that goal music has probably had its day, is there any reason why a 2 minute light show is so objectionable to a few?

Rob seems to take incredible amounts of stick from some brave keyboard warriors who think it's constructive to spout bile and negativity. If they want to ask their parents or grandparents how much input they had under the Charlie Amer regime they might get an insight.

Yes, things aren't always perfect. A Supporters Forum is a small step towards improving them. No-one is going to get everything they want and football nirvana on cost, services, pre-match entertainment, the team and the Managers tactics is very hard to achieve.
IP: Logged
rob_fmttm Posted on 14/01/2019 11:22

What would you like on Supporters Forum Agenda?

 
Here is the agenda for tonight's meeting
We have a guest from Yarm Reds. Remember there are up to 2 places available each month for guests to take part.

Link: boro.support
IP: Logged
TheFair86 Posted on 14/01/2019 11:27

What would you like on Supporters Forum Agenda?

 
Asks for a username and password rob
IP: Logged
rob_fmttm Posted on 14/01/2019 11:37

What would you like on Supporters Forum Agenda?

 
Oops sorry - wrong link. Thanks for pointing that out TheFair86.
Agenda below.


Link: Correct link
IP: Logged
ChrisFinch Posted on 14/01/2019 14:16

What would you like on Supporters Forum Agenda?

 
Goal music ignored yet again. Maybe one day you'll feel brave enough Rob [^]
IP: Logged
rob_fmttm Posted on 14/01/2019 14:51

What would you like on Supporters Forum Agenda?

 
Goal Music was voted on for the season in pre season. whether you like the outcome or indeed the way the vote was organised I suggest you make sure you and everyone else that is against votes next time at the end of the season. You have fair warning this time but you do need to accept Boro emails to be able to vote.
IP: Logged
DCI_Gene_Hunt Posted on 14/01/2019 15:56

What would you like on Supporters Forum Agenda?

 
Chris - if you read back and see my comments you'll see why we are stuck with goal music for now. I've posted about this many times but the powers that be want it in the end of season survey.

I'm it's biggest critic but it's pointless asking every month for it to be discussed because its not going to happen.
IP: Logged
shaboro1986 Posted on 14/01/2019 20:20

What would you like on Supporters Forum Agenda?

 
Well done Rob. The food prices/meal deal is on the agenda
IP: Logged
mddbadman Posted on 14/01/2019 21:11

What would you like on Supporters Forum Agenda?

 
Rob are you sure the son will get a free drink when he turns 18, because my younger brother turned 18 before the start of this season and he doesn't get a free drink even though he has been a season ticket holder for the past 6 years.
IP: Logged
FullTiltTraore Posted on 14/01/2019 21:19

What would you like on Supporters Forum Agenda?

 
Why does it have to be an email survey? Just doesn't make sense when the majority will have opted out of spam from the Club and their 'partners'.

Also advertise it on social media and around the stadium as the last one wasn't to my knowledge. The "Opt in" signs didn't make it clear what we were opting in for.
IP: Logged
rob_fmttm Posted on 14/01/2019 22:37

What would you like on Supporters Forum Agenda?

 
For the supporter asking about the free drinks voucher they need to email supporter services. I had a full reply for the person that emailed me the question but sadly the email did not work.
IP: Logged
Dibzzz Posted on 14/01/2019 22:48

What would you like on Supporters Forum Agenda?

 
It's an old one, but stop the goal music.
IP: Logged
rob_fmttm Posted on 14/01/2019 22:48

What would you like on Supporters Forum Agenda?

 
A young supporter who becomes 18 and has had a season card as above (since 2015/16) will be entitled to a free drink should this continue.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103